/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/

.dark {
	--cnvs-footer-bg: #a3a693;
}

.card-body.hero-card-body {
    background: white;
    margin-right: 1rem !important;
    width: 19.375rem !important;
    padding: 1.875rem 1.5rem;
    min-height: 27.0625rem;
}

.button.button-border:not(.button-fill):hover {
    background-color: #526d9a;
    color: #fff;
    border-color: transparent !important;
}

.bg-color, .bg-color #header-wrap {
    background-color: #a3a693 !important;
}

.form-control {
	border: var(--cnvs-input-btn-border-width) solid #000000;
}

.dark #copyrights, #copyrights.dark {
    color: rgba(255, 255, 255, 0.4);
    background-color: #526d9a;
}

.col-lg-6.col-md-6.hero-text-bg {
    background-color: #526d9aa6;
    padding: 19px;
}

i.fa-solid.contact-sales-icon-bg {
    background-color: #d0c8bb;
}